getDicValueList($("#FistCategoryCode"),38); //工单来源

$("#FistCategoryCode").change(function(){
	if ($("#FistCategoryCode").val()) {
		$("#SecondCategoryCode").show()
		getDicValueList($("#SecondCategoryCode"),$("#FistCategoryCode").val()); //工单来源
	}else{
		$("#SecondCategoryCode").hide()
		$("#SecondCategoryCode").va('')
	}
})

function getDicValueList(obj,id) {
	obj.empty();
	obj.append('<option selected="selected" value="">请选择</option>');
	$.getJSON(
		huayi.config.callcenter_url + "KeyValue/GetDicValueList", {
			token: $.cookie("token"),
			pid: id,
		},
		function(data) {
			if(data.state.toLowerCase() == "success") {
				var content = data.data;
				$(content).each(function(i, n) {
					$("<option value='" + n.F_ValueId + "'>" + n.F_Value + "</option>").appendTo(obj);
				});
			}
		}
	);
}